.baihe_foot_svg_2 {
    margin-top: -166px;
}


.baihe_foot {
    position: sticky;
}
.baihe_foot_content {
    background: rgba(51, 51, 51, 1);
    margin-top: -30px;
}

.baihe_foot .baihe_foot_main {
    padding: 30px 0 80px;
    display: flex;
    justify-content: space-between;
}

.baihe_foot .baihe_foot_info {
    display: flex;
    flex-direction: column;
    gap: 29px;
    max-width: 20%;
}

.baihe_foot .baihe_foot_info img {
    width: fit-content;
    max-height: 100px;
    /* aspect-ratio: 1 / 1;
    object-fit: cover; */
}

.baihe_foot .baihe_foot_info p {
    color: #FFF;
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
}

.baihe_foot .baihe_foot_info_medias {
    display: flex;
    gap: 10px;
}

.baihe_foot .baihe_foot_info_medias a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #FFF;
    color: var(--color-second);
    transition: all 0.3s ease;
}
.baihe_foot .baihe_foot_info_medias a:hover {
    background: var(--color-primary);
    color: #FFF;
}
.baihe_inquiry_form_wrapper {
    background: #ffffffcf!important;
    backdrop-filter: blur(0px);
}

.baihe_foot_main h5 {
    position: relative;
    color: #FFF;
    font-size: var(--text-flag-size);
    font-weight: 500;
    line-height: 1.5;
    font-family: var(--font-medium-family);
}

.baihe_foot_main h5::after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 30px;
    height: 3px;
    background: var(--color-second);
    border-radius: 2px;
}

.baihe_foot_main ul {
    margin-top: 25px;
}

.baihe_foot_main li,
.baihe_foot_main li a,
.baihe_foot_main li span {
    color: #FFF;
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 2;
    font-family: var(--font-medium-family);
    word-break: break-all;
}
.baihe_foot_main li span{
  line-height: 1.4;
  margin-top: 4px;
}


.baihe_foot_contact {
    max-width: 18%;
}

.baihe_foot_contact li {
    display: flex;
    align-items: center;
    gap: 10px;
}

.baihe_foot_contact li:last-child {
    align-items: flex-start;
}

.baihe_foot_contact li span {
    width: -webkit-fill-available;
}

.baihe_foot_copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.30);
    padding: 24px 0;
}

.baihe_foot_copyright p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}

.baihe_foot_contact li svg {
    width: 22px;
    height: 22px;
    object-fit: cover;
}

.baihe_foot_contact li:last-child svg {
    margin-left: 2px;
    margin-top: 3px;
}

@media screen and (max-width: 992px) {
    .baihe_foot_contact li:last-child svg {
        margin-left: 0px;
    }

    .baihe_foot .baihe_foot_main {
        flex-direction: column;
        gap: 30px;
    }

    .baihe_foot_main ul {
        display: none;
        transition: all 0.3s ease-in-out;
    }

    .baihe_foot .baihe_foot_info {
        width: 100%;
        max-width: 100%;
    }

    .baihe_foot_main h5::before {
        content: '\e643';
        font-family: 'iconfont';
        font-size: 12px;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%) rotate(0deg);
        transition: transform 0.3s ease-in-out;
    }

    .baihe_foot_contact {
        width: 100%;
        max-width: 100%;
    }

    .baihe_foot_contact li svg {
        width: 16px;
        height: 16px;
    }

    .baihe_foot_main ul.active {
        display: block;

    }
}




@media screen and (max-width: 487px){
    :root{
    --foot-height: 50px!important;
}
.bootstrap-select .dropdown-menu {
    max-width: 330px;
    }

    .baihe_inquiry {
    margin-top: 80px;

}
}

